.photo,.photo2 {float:left;position:relative;}
.photo span, .photo2  span  {display:none;z-index:5;}
.photo img {height:100px;z-index:3;}
.photo2 img {height:60px;width:60px; z-index:3;float:none;}
/*.photo img, .photo a,.photo:hover {border:0px;}*/
.photo:hover span, .photo2:hover span {display:block;position:absolute;left:200px;bottom:-50%;z-index:50;}
.photo:hover span img,.photo2:hover span img  {width:auto; height:auto;z-index:60; border:3px solid #7f7f7f;}